## amap-align 2.2

=== debian/changelog ===
amap-align (2.2-6) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * Add README.source
  * Moved packaging from SVN to Git
  * hardening=+all
  * Add lintian override for false positive

  [ Canberk Koç ]
  * Autopkgtest added

 -- Canberk Koç <canberkkoc@gmail.com>  Fri, 05 Aug 2016 01:43:15 +0300

amap-align (2.2-5) unstable; urgency=medium

  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * Fix Mayhem issue caused by not using getopt
    Closes: #715630
  * DEP5 fix

 -- Andreas Tille <tille@debian.org>  Sat, 19 Dec 2015 09:17:45 +0100

amap-align (2.2-4) unstable; urgency=low

  * debian/README.Debian: Mentioning that latest source is not available
    online any more
  * debian/source/format: 3.0 (quilt)
  * debian/upstream: Add citation information
  * debian/control:
     - cme fix dpkg-control
     - canonical Vcs fields
     - debhelper 9
  * remove unneeded amap-align wrapper as announced previously (NEWS)
  * debian/patches/hardening.patch: Propagate hardening options

 -- Andreas Tille <tille@debian.org>  Thu, 14 Nov 2013 13:46:11 +0100

amap-align (2.2-3) unstable; urgency=low

  * Standards-Version: 3.9.2 (no changes needed)
  * Debhelper 8 (compat+control)
  * debian/patches/fix-gcc-4.6.diff: Fix gcc-4.6 build error
    Closes: #624990

 -- Andreas Tille <tille@debian.org>  Mon, 02 May 2011 16:30:17 +0200

amap-align (2.2-2) unstable; urgency=low

  [ Charles Plessy ]
  * Updated my email address.

  [ David Paleino ]
  * debian/control: removed myself from Uploaders

  [ Andreas Tille ]
  * debian/control:
    - Standards-Version: 3.9.1 (no changes needed)
    - Debhelper 7
    - Fixed Debian Med spelling in maintainer address
    - Commented Homepage which simply vanished and added a hint
      about dead upstream
  * debian/watch: deactivated useless code because the donwload area
    vanished
  * debian/copyright: Mention missing homepage / download
  * debian/rules:
    - s/dh_clean -k/dh_prep/
    - fix permissions of example which should not be executable
  * debian/README.{Debian,source}: added some information

 -- Andreas Tille <tille@debian.org>  Thu, 13 Jan 2011 13:50:30 +0100

amap-align (2.2-1) unstable; urgency=low

  [ Charles Plessy ]
  * New upstream release:
    - Corrected DNA alignment parameters file. Improved debug output. (2.01)
    - Includes new output for the AMAP Display Java based GUI. (2.1)
  * debian/amap.1, debian/amap.1.xml: updated the manpage.
  * debian/watch: changed URI to monitor.
  * debian/patches, debian/rules, debian/control: switched to quilt.
  * debian/patches/fix-gcc-4.3.diff: updated for version 2.2 (Closes: #468060).
  * debian/control:
    - Moved the 'Conflicts:' field from the source to the binary section.

 -- Charles Plessy <charles-debian-nospam@plessy.org>  Thu, 10 Apr 2008 09:17:01 +0900

amap-align (2.0-3) unstable; urgency=low

  [ Charles Plessy ]
  * Moved the Homepage: field out from the package's description.

  [ David Paleino ]
  * debian/amap.1 - the manpage is now generated offline: this saves
    buildd time and B-D space.
  * debian/control:
    - XS-Vcs-* fields moved to Vcs-* and fixed
    - added myself to Uploaders
    - B-D fixed (see above)
    - Using DM-Upload-Allowed instead of the XS- version
  * debian/rules - minor changes

  [ Andreas Tille ]
  * Added myself as uploader
  * Reformatted debian/NEWS according to Developers Reference,
    section 6.3.4

 -- Andreas Tille <tille@debian.org>  Wed, 20 Feb 2008 10:59:46 +0100

amap-align (2.0-2) unstable; urgency=low

  * Added Subversion repository URL to debian/control.
  * Patched for building with gcc-4.3. Many thanks to Martin Michlmayr (Closes:413477)
  * Renamed /usr/bin/amap-align to /usr/bin/amap, providing a wrapper for
    compatibility.
  * Included /usr/share/dpatch/dpatch.make in debian/rules.
  * Improved manpage using the template of docbook-xsl 1.71.0.dfsg.1-1.1.
  * Fixed double-building in debian/rules.

 -- Charles Plessy <charles-debian-nospam@plessy.org>  Sat, 17 Mar 2007 22:16:34 +0900

amap-align (2.0-1) unstable; urgency=low

  * Initial release Closes: #366321

 -- Charles Plessy <charles-debian-nospam@plessy.org>  Sun,  9 Jul 2006 12:53:25 +0900
