=== debian/control ===
Source: amap-align
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/amap-align.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/amap-align.git
Homepage: http://code.google.com/p/amap-align/

Package: amap-align
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Protein multiple alignment by sequence annealing
 AMAP is a command line tool to perform multiple alignment of peptidic
 sequences. It utilizes posterior decoding, and a sequence-annealing
 alignment, instead of the traditional progressive alignment method. It is
 the only alignment program that allows one to control the sensitivity /
 specificity tradeoff.  It is based on the ProbCons source code, but
 uses alignment metric accuracy and eliminates the consistency
 transformation.
 .
 The java visualisation tool of AMAP 2.2 is not yet packaged in Debian.
