=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

XP=xsltproc  \
      -''-nonet \
      -''-param man.charmap.use.subset "0" \
      -''-param make.year.ranges "1" \
      -''-param make.single.year.ranges "1" \
      -o debian/

pkg := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}')
SRCDIR=align

%:
	dh $@ --sourcedirectory=$(SRCDIR) --parallel

override_dh_installexamples:
	dh_installexamples
	chmod 644 debian/$(pkg)/usr/share/doc/$(pkg)/examples/BB12020.tfa
