=== debian/changelog ===
amap-align (2.2+git20080214.600fc29+dfsg-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Refer to specific version of license GPL-2+.

 -- Andreas Tille <tille@debian.org>  Mon, 16 Nov 2020 09:45:41 +0100

amap-align (2.2+git20080214.600fc29+dfsg-1) unstable; urgency=medium

  [Steffen Moeller]
  * debian/upstream/metadata:
    - added RRIDs
    - yamllint clean

  [ Andreas Tille ]
  * debian/rules: Add code to re-build display/AmapDisplay.jar but do not
    execute since the example using the JAR is segfaulting
  * Point watch file to automatic conversion of google code to github
  * Remove *.jar from upstream source
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5
  * d/rules: do not parse d/changelog
  * mention automatically converted github page as homepage

 -- Andreas Tille <tille@debian.org>  Sun, 15 Jul 2018 15:21:21 +0200
