=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/amap-align.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/amap-align.git
-Homepage: http://code.google.com/p/amap-align/
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/med-team/amap-align
+Vcs-Git: https://salsa.debian.org/med-team/amap-align.git
+Homepage: https://github.com/mes5k/amap-align
+Rules-Requires-Root: no
 
 Package: amap-align
 Architecture: any
@@ -23,4 +24,4 @@
  uses alignment metric accuracy and eliminates the consistency
  transformation.
  .
- The java visualisation tool of AMAP 2.2 is not yet packaged in Debian.
+ The Java visualisation tool of AMAP 2.2 is not yet packaged in Debian.
