=== debian/watch ===
version=4

opts="mode=git,pretty=2.2+git%cd.%h,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
    https://github.com/mes5k/amap-align.git HEAD

# automatically converted from 
#    http://code.google.com/p/amap-align/
